body {
	width: 100%;
	border: 0px;
	margin: 0px;
	margin-top: 1em;
	padding: 0px;
	font-family: sans-serif;
	font-size: 14px;
	background-image: url("http://www.KitsuneSoftware.com/images/stripes.gif");
	background-repeat: repeat;
	text-align: center;
}

iframe {
	width: 100%;
}

table, tr, td {
	vertical-align: top;
	border-collapse: collapse;
	margin-bottom: 2px;
	text-align: left;
	padding: 5px;
}

h1 {
	text-align: center;
	margin-top: 5px;
}

.window {
	background: #F0FFFF;
	margin-top: 1em;
	margin-bottom: 1em;
}

.window tr {
	border-bottom: solid 1px #888888;
	border-left: solid 1px #888888;
	border-right: solid 1px #888888;
}

.window tr td {
	border-right: dotted 1px #A0BBBB;
}

q {
	font-weight: bold;
}

p.products {
	background: #FFFFF0;
	
	padding: 0.5em;
	margin: 0em;
	
	height: 20px;
	
	border-bottom: 1px #CCCCCC dotted;
}

p.misc {
	background: #F0FFF0;
	
	padding: 0.5em;
	margin: 0em;
	
	height: 20px;
	
	border-bottom: 1px #CCCCCC dotted;
}

td.products {
	width: 17em;
	text-align: right;
}

td.misc {
	width: 17em;
	text-align: left;
}

.listGroup {
	border: 1px #888888 solid;
	padding: 0em;
	margin: 0em;
	font-size: 12px;
}

#product_list {
	width: 100%;
	text-align: center;
	font-family: arial, sans-serif;
	font-size: 22pt;
	font-variant: small-caps;
	font-weight: bold;
	
	padding-right: 1em;
	
	position: relative;
	
	top: 0px;
	margin-left: 53px;
	width: auto;
	height: 90%;
	
/*	overflow: scroll;*/
}

.feature_list {
/*	width: 28em;*/
	text-align: left;
	font-size: 12pt;
	font-variant: normal;
	font-weight: normal;
}

.feature_list li {
	padding-bottom: 0.2em;
	color: #303030;
}

.feature_list li strong, .feature_list li q {
	padding: 0.1em;
	color: #000000;
}

.icon {
	padding: 1em;
}

.bigbreak {
	padding-left: 2em;
}

a img {
	border: 0px;
}

#sidebar {
	width: 155px;
	height: 300px;
	background-image: url("http://www.KitsuneSoftware.com/images/sidebar.png");
	background-repeat: no-repeat;
	color: white;
	vertical-align: middle;
	text-align: center;
}

#catchphrase {
	padding: 0.5em;
	width: auto;
	text-align: center;
	font-size: 14pt;
}

#short-desc {
	width: 135px;
	margin: 0.5em;
	text-align: left;
}

#sales_links {
	vertical-align: middle;
	text-align: center;
}

.centered {
	vertical-align: middle;
	text-align: center;
}

.bottom-bar-container {
	border-top: dotted 1px black;
	vertical-align: middle;
	text-align: center;
}

#navbar {
	width: 595px;
	margin: auto;
}

.navbarlink {
	font-size: 18px;
	padding: 7px 10px 7px 10px
}

.game_list_entry {
	background-color: #f0f0f0;
	border: 1px dotted #808080;
}

.product-list-container {
	margin-left:auto;
	margin-right:auto;
	width: 778px;
}

.game_list_entry_title {
	margin: 0px;
	font-size: 18pt;
}

.game_list_entry_price {
	font-size: 16pt;
	font-style: italic;
	text-align:center;
}

.game_list_entry_description {
	color: #505050;
	width: 500px;
}
